## libiri-perl 0.004

=== debian/changelog ===
libiri-perl (0.004-1) unstable; urgency=low

  * Initial Release. (Closes: #764202)

 -- Axel Beckert <abe@debian.org>  Sun, 12 Oct 2014 16:04:19 +0200
