=== debian/control ===
Source: libiri-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmoo-perl,
                     libmoox-handlesvia-perl,
                     libtry-tiny-perl,
                     libtype-tiny-perl,
                     liburi-perl,
                     perl (>= 5.15.2)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libiri-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libiri-perl.git
Homepage: https://metacpan.org/release/IRI
Testsuite: autopkgtest-pkg-perl

Package: libiri-perl
Architecture: all
Depends: libmoo-perl,
         libmoox-handlesvia-perl,
         libtype-tiny-perl,
         perl (>= 5.14.0),
         ${misc:Depends},
         ${perl:Depends}
Description: Handle Internationalized Resource Identifiers in Perl
 The IRI module is a Perl implementation of Internationalized Resource
 Identifiers (IRIs) as defined by RFC 3987.
 .
 See http://www.ietf.org/rfc/rfc3987.txt for the IRI specification.
