=== debian/watch ===
version=3
https://metacpan.org/release/IRI   .*/IRI-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
