## libiri-perl 0.005

=== debian/changelog ===
libiri-perl (0.005-1) unstable; urgency=medium

  [ upstream ]
  New release.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Build-depend on libtry-tiny-perl.
    + Tighten (build-)dependency on libtype-tiny-perl.
  * Declare compliance with Debian Policy 3.9.8.
  * Add myself as uploader.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Jun 2016 17:37:30 +0200
