=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Axel Beckert <abe@debian.org>
+Uploaders: Axel Beckert <abe@debian.org>,
+ Jonas Smedegaard <dr@jones.dk>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libmoo-perl,
                      libmoox-handlesvia-perl,
                      libtry-tiny-perl,
-                     libtype-tiny-perl,
+                     libtype-tiny-perl (>= 0.008),
                      liburi-perl,
                      perl (>= 5.15.2)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libiri-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libiri-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libiri-perl.git
 Homepage: https://metacpan.org/release/IRI
 Testsuite: autopkgtest-pkg-perl
 
@@ -20,7 +21,8 @@
 Architecture: all
 Depends: libmoo-perl,
          libmoox-handlesvia-perl,
-         libtype-tiny-perl,
+         libtype-tiny-perl (>= 0.008),
+         libtry-tiny-perl,
          perl (>= 5.14.0),
          ${misc:Depends},
          ${perl:Depends}
