## libiri-perl 0.006

=== debian/changelog ===
libiri-perl (0.006-3) unstable; urgency=medium

  * Change Homepage (d/control) and Source (d/copyright) header to
    MetaCPAN POD URL, too, as for some reason
    https://metacpan.org/release/IRI no more works.

 -- Axel Beckert <abe@debian.org>  Sun, 22 Jan 2017 23:46:42 +0100

libiri-perl (0.006-2) unstable; urgency=medium

  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Add usage comment.
    + Fix MetaCPAN URL to use pod page.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Dec 2016 03:25:56 +0100

libiri-perl (0.006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.006
  * debian/copyright: Update years.
  * debian/lintian-overrides: Remove, fixed upstream.

 -- Angel Abad <angel@debian.org>  Sun, 30 Oct 2016 19:57:48 +0100
