=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libiri-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libiri-perl.git
-Homepage: https://metacpan.org/release/IRI
+Homepage: https://metacpan.org/pod/IRI
 Testsuite: autopkgtest-pkg-perl
 
 Package: libiri-perl
