## libiri-perl 0.007

=== debian/changelog ===
libiri-perl (0.007-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.007
  * Update copyright file
  * debian/control: Remove versioned dep libtype-tiny-perl
  * Bump Standards-Version to 4.0.0 (no changes)

 -- Angel Abad <angel@debian.org>  Fri, 28 Jul 2017 11:31:06 +0200
