=== debian/control ===
Source: libiri-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>,
           Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmoo-perl,
                     libmoox-handlesvia-perl,
                     libtry-tiny-perl,
                     libtype-tiny-perl,
                     liburi-perl,
                     perl (>= 5.15.2)
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libiri-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libiri-perl.git
Homepage: https://metacpan.org/pod/IRI

Package: libiri-perl
Architecture: all
Depends: libmoo-perl,
         libmoox-handlesvia-perl,
         libtype-tiny-perl,
         libtry-tiny-perl,
         ${perl:Depends},
         ${misc:Depends}
Description: Handle Internationalized Resource Identifiers in Perl
 The IRI module is a Perl implementation of Internationalized Resource
 Identifiers (IRIs) as defined by RFC 3987.
 .
 See http://www.ietf.org/rfc/rfc3987.txt for the IRI specification.
