## libiri-perl 0.008

=== debian/changelog ===
libiri-perl (0.008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.008
  * debian/copyright: Update source url
  * Bump Standards-Version to 4.1.0 (no changes)

 -- Angel Abad <angel@debian.org>  Tue, 19 Sep 2017 09:05:12 +0200
