=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtype-tiny-perl,
                      liburi-perl,
                      perl (>= 5.15.2)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libiri-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libiri-perl.git
 Homepage: https://metacpan.org/pod/IRI
