## libiri-perl 0.009

=== debian/changelog ===
libiri-perl (0.009-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Angel Abad ]
  * Import upstream version 0.009
  * debian/changelog: Update copyright years.
  * Bump debhelper compatibility level to 10.

 -- Angel Abad <angel@debian.org>  Sun, 11 Nov 2018 09:05:35 +0100
