=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libmoo-perl,
                      libmoox-handlesvia-perl,
                      libtry-tiny-perl,
                      libtype-tiny-perl,
                      liburi-perl,
                      perl (>= 5.15.2)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libiri-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libiri-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libiri-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libiri-perl.git
 Homepage: https://metacpan.org/pod/IRI
 
 Package: libiri-perl
