## libiri-perl 0.010

=== debian/changelog ===
libiri-perl (0.010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.010
  * debian/control:
    - Add litest-simple-perl to B-D-I.
    - Unversion perl B-D-I.
    - Add Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/copyright: Update debian/* years.

 -- Angel Abad <angel@debian.org>  Sat, 28 Dec 2019 12:28:28 +0100
