=== debian/control ===
Source: libiri-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>,
           Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmoo-perl,
                     libmoox-handlesvia-perl,
                     libtest-simple-perl,
                     libtry-tiny-perl,
                     libtype-tiny-perl,
                     liburi-perl,
                     perl
Rules-Requires-Root: no
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libiri-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libiri-perl.git
Homepage: https://metacpan.org/pod/IRI

Package: libiri-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         libmoox-handlesvia-perl,
         libtry-tiny-perl,
         libtype-tiny-perl
Description: Handle Internationalized Resource Identifiers in Perl
 The IRI module is a Perl implementation of Internationalized Resource
 Identifiers (IRIs) as defined by RFC 3987.
 .
 See http://www.ietf.org/rfc/rfc3987.txt for the IRI specification.
