## libiri-perl 0.011

=== debian/changelog ===
libiri-perl (0.011-1) unstable; urgency=medium

  * Import new upstream release 0.011.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * Change Homepage header back from /pod/ to /release/, works again.

 -- Axel Beckert <abe@debian.org>  Sat, 22 Feb 2020 15:08:03 +0100
