=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                      liburi-perl,
                      perl
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libiri-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libiri-perl.git
-Homepage: https://metacpan.org/pod/IRI
+Homepage: https://metacpan.org/release/IRI
 
 Package: libiri-perl
 Architecture: all
