=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libmoo-perl,
-                     libmoox-handlesvia-perl,
-                     libtest-simple-perl,
-                     libtry-tiny-perl,
-                     libtype-tiny-perl,
-                     liburi-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmoo-perl <!nocheck>,
+                     libmoox-handlesvia-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
                      perl
-Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libiri-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libiri-perl.git
 Homepage: https://metacpan.org/release/IRI
+Rules-Requires-Root: no
 
 Package: libiri-perl
 Architecture: all
